# IGESDimen_GeneralNote.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESDimen_GeneralNote.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Handle_TColStd_HArray1OfReal.hxx>`
`#include <Handle_IGESGraph_HArray1OfTextFontDef.hxx>`
`#include <Handle_TColgp_HArray1OfXYZ.hxx>`
`#include <Handle_Interface_HArray1OfHAsciiString.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESGraph_TextFontDef.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`